<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <!-- Determines whether recent tasks are provided to the user. Default device has recents
         property. If this is false, then the following recents config flags are ignored. -->
    <bool name="config_hasRecents">false</bool>

    <!-- Component name for the activity that will be presenting the Recents UI, which will receive special permissions
         for API related to fetching and presenting recent tasks. The default configuration uses Launcehr3QuickStep
         as default launcher and points to the corresponding recents component. When using a different default launcher,
         change this appropriately. -->
    <string name="config_recentsComponentName" translatable="false"
            >com.android.launcher3/com.android.quickstep.RecentsActivity</string>

    <!-- Whether or not swipe up gesture's opt-in setting is available on this device -->
    <bool name="config_swipe_up_gesture_setting_available">true</bool>
</resources>
